html,
body,
body div,
span,
h1,
h2,
p,
img,
strong,
i,
ul,
li,
form,
nav,
section {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  box-sizing: border-box;
  min-width: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-rendering: optimizeLegibility;
  font-size: 18px;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
  background: #fff;
  margin: 0;
  padding-top: 87px;
  padding-left: 0;
  padding-right: 0;
  color: #333;
  min-height: 100vh;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.428571428571429;
}

body,
button,
input,
textarea {
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  margin: 0;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  color: #d47908;
  text-decoration: none;
}

img[data-responsive] {
  width: 100%;
  max-width: 100%;
  height: auto;
  border-radius: 5px;
  box-sizing: content-box;
}

.screenshot {
  border: 1px solid #CCC;
  border-radius: 3px;
}

.screenshot-container {
  position: relative;
}

.section {
  padding: 40px 20px;
}

.section-body-inside {
  min-height: calc(100vh - 240px - 86px);
  padding-top: 0;
  margin-top: 1px;
}

.section-body-inside > .container {
  padding-top: 70px;
}

.container {
  position: relative;
}

@media screen and (min-width: 980px) {
  .container {
    margin: 0 auto;
    max-width: 960px;
  }
}

@media screen and (min-width: 1180px) {
  .container {
    max-width: 1200px;
  }
}

.nav-item {
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 20px 17px 0px 17px;
}

@media screen and (max-width: 768px) {
  .nav-item {
    justify-content: flex-start;
  }
}

a.nav-item {
  color: #69707a;
}

a.nav-item {
  border-bottom: 2px solid transparent;
  white-space: nowrap;
}

a.nav-item.is-active {
  color: #222324;
  border-bottom: 2px solid #e67e22;
}

@media screen and (max-width: 768px) {
  .nav-menu {
    background-color: #fff;
    box-shadow: 0 4px 7px rgba(17, 17, 17, 0.1);
    left: 0;
    display: none;
    right: 0;
    top: 100%;
    position: absolute;
  }

  .nav-menu .nav-item {
    border-top: 1px solid rgba(211, 214, 219, 0.5);
    padding: 10px 20px;
  }
}

@media screen and (min-width: 769px) and (max-width: 979px) {
  .nav-menu {
    padding-right: 20px;
  }
}

.nav-left {
  align-items: stretch;
  display: flex;
  flex-basis: 0;
  flex-grow: 1;
  justify-content: flex-start;
  overflow: hidden;
  white-space: nowrap;
  padding-left: 20px;
}

@media screen and (min-width: 769px) {
  .nav-right {
    align-items: stretch;
    display: flex;
    flex-basis: 0;
    flex-grow: 1;
    justify-content: flex-end;
  }
}

.nav {
  align-items: stretch;
  display: flex;
  min-height: 50px;
  position: relative;
  text-align: center;
  z-index: 2;
}

.nav > .container {
  align-items: stretch;
  display: flex;
  min-height: 50px;
  width: 100%;
}

.nav > .container > .nav-left > .nav-item:first-child:not(.is-tab) {
  padding-left: 0;
}

.nav > .container > .nav-right > .nav-item:last-child:not(.is-tab) {
  padding-right: 10px;
}

.container .nav-menu {
  /*padding-right: 0;*/
  z-index: 10;
}

.hero-head-inside {
  padding-top: 0;
  padding-bottom: 0;
}

.nav.is-fixed-top {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
  background: #fff;
}

@media screen and (max-width: 979px) {
  body {
    padding-top: 0;
  }

  .nav.is-fixed-top {
    position: static;
  }
}

.nav-toggle {
  display: block;
  height: 50px;
  position: relative;
  width: 50px;
  top: 35px;
}

.nav-toggle span {
  background-color: #69707a;
  display: block;
  height: 1px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  top: 50%;
  width: 15px;
}

.nav-toggle span:nth-child(1) {
  margin-top: -6px;
}

.nav-toggle span:nth-child(2) {
  margin-top: -1px;
}

.nav-toggle span:nth-child(3) {
  margin-top: 4px;
}

@media screen and (min-width: 769px) {
  .nav-toggle {
    display: none;
  }
}

.hero .nav {
  box-shadow: 0 1px 0 rgba(54, 54, 54, .4);
}


.hero-splash {
  background-image: url(/images/clocks.jpg);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 1220px;
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.hero-splash  > div {
  display: table-cell;
  vertical-align: bottom;
  height: 620px;
  padding-bottom: 60px;
  padding-left: 10px;
  padding-right: 10px;
}

.hero-inside-bg {
  background: url(/images/pelago-logomark.svg);
  background-size: 600px;
  background-position: right -172px;
  background-repeat: no-repeat;
  z-index: 0;
  min-height: 260px;
}

.section.hero {
  padding-top: 0;
}

@media screen and (max-width: 769px) {
  .hero-splash > div {
    height: 332px;
    padding-bottom: 40px;
  }
  .hero.section {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 769px) {
  .columns {
    display: flex;
  }

  .container.has-alternating-columns > .columns:nth-child(odd) .column:first-child {
    flex-basis: 45%;
  }

  .container.has-alternating-columns > .columns:nth-child(odd) .column:last-child {
    flex-basis: 55%;
  }

  .columns.is-vcentered {
    align-items: center;
  }
  .column {
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0.75rem;
    flex-basis: 50%;
  }
}


.content:not(:last-child) {
  margin-bottom: 3.5rem;
}

.content:last-child {
  margin-bottom: -3.5rem;
}

@media screen and (max-width: 769px) {
  .column {
    margin-bottom: 20px;
  }

  .column img[data-responsive] {
    margin-bottom: 20px;
  }
}

.content p:not(:last-child) {
  margin-bottom: 1em;
}

.content p.has-top-padding {
  padding-top: 1em;
}

.content h1 {
  font-weight: 600;
  line-height: 1.125;
  margin-bottom: 20px;
  color: #444b5b;
}

.content h1,
.content h2 {
  font-weight: 600;
  line-height: 1.125;
  margin-bottom: 20px;
  color: #444b5b;
}
.content ul {
  list-style: disc outside;
  margin-left: 2em;
  margin-top: 1em;
}

.title {
  font-size: 28px;
  line-height: 1;
}

.title {
  word-break: break-word;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 2.5rem;
}

.landing.title {
  font-size: 2.5rem;
  line-height: 3.5rem;
  text-align: center;
}

.content .is-size-2 {
  color: #333333;
}

.content .triband {
  margin: 0;
  padding: 0;
}

.triband .triband-item {
  background-color: #EEE;
  list-style-type: none;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.triband .triband-item:first-child {
  padding-left: 1.5rem;
}

.title.is-size-2 {
  font-size: 1.5rem;
}

.content .is-what-is {
  list-style-type: none;
  margin-left: 4rem;
}

.content .is-what-is li {
  position: relative;
  margin-bottom: 2rem;
}

.content .is-what-is i {
  position: absolute;
  left: -65px;
  font-size: 31px;
  color: #693;
}

.is-not [class^="icon-"]:before {
    color: #900;
}

@media screen and (max-width: 769px) {
  .landing.title {
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-align: center;
  }
  .column > .title {
    text-align: center;
  }
}

@media screen and (max-width: 769px) {
  .column > .title {
    text-align: center;
  }
}

.field:not(:last-child) {
  margin-bottom: 0.75rem;
}

.field.is-grouped {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.field.is-grouped > .control {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.control {
  font-size: 1rem;
  position: relative;
  text-align: left;
}

.control.has-icons-left .icon,
.control.has-icons-right .icon {
  color: #dbdbdb;
  height: 2.25em;
  position: absolute;
  top: 0;
  width: 2.25em;
  z-index: 4;
}

.control.has-icons-left .input {
  padding-left: 2.25em;
}

.control.has-icons-left .icon.is-left {
  left: 0;
}

.control.has-icons-right .input {
  padding-right: 2.25em;
}

.input,
.textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid transparent;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 1rem;
  height: 2.25em;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  line-height: 1.5;
  padding-bottom: calc(0.375em - 1px);
  padding-left: calc(0.625em - 1px);
  padding-right: calc(0.625em - 1px);
  padding-top: calc(0.375em - 1px);
  position: relative;
  vertical-align: top;
  background-color: white;
  border-color: #dbdbdb;
  color: #363636;
  -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
  box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
  max-width: 100%;
  width: 100%;
}

::placeholder {
  color: rgba(54, 54, 54, 0.3);
}

.textarea {
  display: block;
  max-width: 100%;
  min-width: 100%;
  padding: 0.625em;
  resize: vertical;
}

.textarea:not([rows]) {
  max-height: 600px;
  min-height: 120px;
}

.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid transparent;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 1rem;
  height: 2.25em;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  line-height: 1.5;
  padding-bottom: calc(0.375em - 1px);
  padding-left: calc(0.625em - 1px);
  padding-right: calc(0.625em - 1px);
  padding-top: calc(0.375em - 1px);
  position: relative;
  vertical-align: top;
  -webkit-touch-callout: none;
  background-color: white;
  border-color: #dbdbdb;
  color: #363636;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0.75em;
  padding-right: 0.75em;
  text-align: center;
  white-space: nowrap;
}

.button.is-primary {
  background-color: #d47908;
  border-color: transparent;
  color: #fff;
}

.icon {
  align-items: center;
  display: inline-flex;
  justify-content: center;
  height: 1.5rem;
  width: 1.5rem;
}

.icon .fa {
  font-size: 21px;
}

.icon.is-small {
  height: 1rem;
  width: 1rem;
}

.icon.is-small .fa {
  font-size: 14px;
}

.hero-foot {
  padding-bottom: 0;
}

.has-text-centered {
  text-align: center !important;
}
